QlikView® – Systemanforderungen

QlikView Desktop und QlikView Personal Edition

  32-Bit (x86) 64-Bit (x64)
Betriebssystem Windows 7
Windows Server 2003
Windows Server 2008
Windows 7 x64
Windows 8 x64
Windows 8.1 x64 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Prozessor Intel Core Duo oder höher empfohlen Intel Core 2 Duo oder höher empfohlen
Arbeitsspeicher Mindestens 4 GB. Abhängig vom Datenvolumen könnte mehr erforderlich sein.1 Mindestens 4 GB. Abhängig vom Datenvolumen könnte mehr erforderlich sein.1
Speicherplatz 250 MB insgesamt erforderlich für die Installation 300 MB insgesamt erforderlich für die Installation
Sicherheit Microsoft Active Directory
NTLM
Drittanbieter-Sicherheit2
Microsoft Active Directory
NTLM
Drittanbieter-Sicherheit2


QlikView Browser-Unterstützung

  AccessPoint QlikView Portal QlikView für Internet Explorer QlikView Ajax-Client
Internet Explorer 8, 9, 10 und 11
Firefox 38 (Windows/Mac)  
Safari 8.0  
Google Chrome 43 (Windows und Mac)  
Mobile Safari (iOS 7/8.1-Geräte)  
Android-Smartphones und ‑Tablets (integrierter Browser)3   Android 4.0.x-4.4.x
Blackberry Playbook  
Good Browser  


QlikView Server

  32-Bit (x86) 64-Bit (x64)
Plattform Windows 74
Windows Server 2003
Windows Server 2008
Windows 74
Windows 8.14 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Prozessor Intel Core Duo-kompatibel oder höher empfohlen Mit Multi-Core x64 kompatible Prozessoren
Arbeitsspeicher Mindestens 4 GB. Abhängig vom Datenvolumen könnte mehr erforderlich sein.1 Mindestens 4 GB. Abhängig vom Datenvolumen könnte mehr erforderlich sein.1
Speicherplatz 450 MB insgesamt erforderlich für die Installation 450 MB insgesamt erforderlich für die Installation
Sicherheit Microsoft Active Directory
NTLM
Fremdanbieter-Sicherheit2
Microsoft Active Directory
NTLM
Fremdanbieter-Sicherheit2
Webserver QlikView-Webserver
Microsoft IIS 6 oder 7
QlikView-Webserver
Microsoft IIS 6, 7, 7.5, 8 oder 8.5
Management-Konsole Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
.NET Framework 4.0 4.0


QlikView Publisher5

  32-Bit (x86) 64-Bit (x64)
Repository-Datenbank Natives XML
SQL Server 2005, 2008 oder 2012
Natives XML
SQL Server 2005, 2008 oder 2012


QlikView-Web-Komponenten für die Verwendung zusammen mit Microsoft SharePoint®5

  32-Bit (x86) 64-Bit (x64)
Microsoft SharePoint SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)
SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)


QlikView Workbench5

  32-Bit (x86) 64-Bit (x64)
Microsoft Visual Studio Visual Studio 2010
Visual Web Developer 2010 Express Edition
Visual Studio 2010
Visual Web Developer 2010 Express Edition
 Sharepoint 2013 Ein neuer Proxy (Qproxy), der mit SharePoint 2013 genutzt werden kann, ist seit QV11.2 SR5
in den QlikView Workbench-Installer integriert.


QlikView/Microsoft Office unterstützte Plattformen

  32-Bit (x86) 64-Bit (x64)
Office 2007 SP3 (oder höher) SP3 (oder höher)
Office 2010 (32-Bit) SP1 (oder höher) SP1 (oder höher)
Office 2010 (64-Bit) SP1 (oder höher) SP1 (oder höher)








QlikView Integration mit SAP, Informatica, Salesforce.com

  32-Bit (x86) 64-Bit (x64)
SAP SAP BASIS System 4.7 oder neuer
SAP Business Warehouse 3.5 oder neuer
SAP BASIS System 4.7 oder neuer
SAP Business Warehouse 3.5 oder neuer
Informatica PowerCenter 8.6.1, 9.0.1 und 9.1 PowerCenter 8.6.1, 9.0.1 und 9.1
Salesforce.com Salesforce.com API 26 oder früher Salesforce.com API 26 oder früher